/* WIUX
 * station.css - Styles for station pages
 */

.station-body article
{
	align-items: center;
	display: flex;
	overflow: hidden;
	padding: calc(25 / 720 * 100%);
	position: relative;
}

.station-body article .details
{
	margin: 0;
}

.station-body article .featured-image
{
	box-sizing: border-box;
	flex: 0 0 calc(175 / 670 * 100%);
	margin-right: calc(25 / 670 * 100%);
	padding-bottom: calc(175 / 670 * 100%);
	position: relative;
}

.station-body article .image
{
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.station-body article .showtime
{
	text-transform: uppercase;
}

.station-body article .title
{
	font-size: 1.75rem;
	margin: 10px 0;
}

.station-body .currentshow
{
	font-size: 0.8rem;
	text-align: center;
	text-transform: uppercase;
}

.station-body .currentshow .title
{
	font-size: 1.75rem;
	text-transform: initial;
}

.station-day
{
	display: none;
}

.station-day.visible
{
	display: initial;
}

.station-dayswitcher
{
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
	text-align: center;
}

.station-dayswitcher a
{
	cursor: pointer;
	font-size: 0.8rem;
	text-transform: uppercase;
}

.station-description
{
	padding: 25px 0;
}

@media screen and (max-width: 900px)
{
	.station-body article .showtime
	{
		font-size: 0.8rem;
	}

	.station-body article .title
	{
		font-size: 1.3rem;
		margin: 0;
	}
}

@media screen and (max-width: 600px)
{
	.station-dayswitcher
	{
		display: block;
	}

	.station-dayswitcher a
	{
		display: block;
	}

	.station-description
	{
		padding: 25px 0;
	}
}